#Tue Nov 28 22:19:40 ICT 2023
com.tomastc.bta500.app-main-16\:/color/state_bgcolor.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\color_state_bgcolor.xml.flat
com.tomastc.bta500.app-main-16\:/color/state_color.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\color_state_color.xml.flat
com.tomastc.bta500.app-main-16\:/drawable-v24/ic_launcher_foreground.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable-v24_ic_launcher_foreground.xml.flat
com.tomastc.bta500.app-main-16\:/drawable-v24/plus.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable-v24_plus.png.flat
com.tomastc.bta500.app-main-16\:/drawable/back.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_back.png.flat
com.tomastc.bta500.app-main-16\:/drawable/background_border.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_background_border.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/backgroup_nurse_call.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_backgroup_nurse_call.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/btn_in.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_btn_in.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/btn_out.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_btn_out.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/btn_select.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_btn_select.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/btn_shift_a.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_btn_shift_a.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/btn_shift_b.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_btn_shift_b.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/btn_shift_other.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_btn_shift_other.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/button_backgroup_alert.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_button_backgroup_alert.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/button_backgroup_green.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_button_backgroup_green.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/ic_close.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_ic_close.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/ic_launcher_background.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_ic_launcher_background.xml.flat
com.tomastc.bta500.app-main-16\:/drawable/img_backgroup001.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\drawable_img_backgroup001.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_completion.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_completion.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_component_check_progress.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_component_check_progress.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_component_detail.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_component_detail.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_direct_labor.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_direct_labor.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_main.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_main.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_ng_label.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_ng_label.xml.flat
com.tomastc.bta500.app-main-16\:/layout/activity_settings.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_activity_settings.xml.flat
com.tomastc.bta500.app-main-16\:/layout/content_outstanding.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_content_outstanding.xml.flat
com.tomastc.bta500.app-main-16\:/layout/content_user_login.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_content_user_login.xml.flat
com.tomastc.bta500.app-main-16\:/layout/layout_dialog_error.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_layout_dialog_error.xml.flat
com.tomastc.bta500.app-main-16\:/layout/spinner_usr_list.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\layout_spinner_usr_list.xml.flat
com.tomastc.bta500.app-main-16\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.tomastc.bta500.app-main-16\:/mipmap-hdpi/ic_bt_a500.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-hdpi_ic_bt_a500.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-hdpi/ic_launcher_round.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-hdpi_ic_launcher_round.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-mdpi/ic_bt_a500.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-mdpi_ic_bt_a500.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-mdpi/ic_launcher_round.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-mdpi_ic_launcher_round.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-xhdpi/ic_bt_a500.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-xhdpi_ic_bt_a500.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-xhdpi/ic_launcher_round.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-xhdpi_ic_launcher_round.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-xxhdpi/ic_bt_a500.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-xxhdpi_ic_bt_a500.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-xxhdpi/ic_launcher_round.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-xxxhdpi/ic_bt_a500.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-xxxhdpi_ic_bt_a500.png.flat
com.tomastc.bta500.app-main-16\:/mipmap-xxxhdpi/ic_launcher_round.png=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.tomastc.bta500.app-main-16\:/raw/ship_siren.mp3=D\:\\TomasTech\\Project\\NSET\\HTA-NSET\\v1.6.0\\HTA_NSET\\app\\build\\intermediates\\merged_res\\release\\raw_ship_siren.mp3.flat
